CMSIS-DSP: arm_absmin_q7.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_absmin_q7.c File Reference

## Functions

void | arm_absmin_q7 (const q7_t *pSrc, uint32_t blockSize, q7_t *pResult, uint32_t *pIndex)
| Minimum value of absolute values of a Q7 vector. More...